import { $http } from '@/libs/http'
// 获得所有条目信息
export const getCourses = (data) => {
  return $http.get('/admin/courses', data)
}
// 增加条目
export const addCourses = (data) => {
  return $http.postObj('/admin/courses', data)
}
// 删除条目
export const delCourses = (data) => {
  return $http.delete('/admin/courses', data)
}
// 修改条目
export const editCourses = (data) => {
  return $http.patch('/admin/courses', data)
}
